fieldset
{
     width : 673px;
     margin : 0 auto;
     border : 3px solid #9b7d9b;
     border-radius : 18px;
     padding : 16px;
     background-image : url(resources/images/framework/form.jpg);
     color : rgb(235, 225, 255);
}

fieldset legend
{
     font : 32px "Trebuchet MS", Helvetica, sans-serif;
     font-style : italic;
     color : rgb(199,255,199);
}

fieldset h2
{
     color : rgb(222, 140, 222);
}

fieldset ul
{
     margin : 16px;
}

.Button
{
     margin-right : 16px;
     margin-left : 16px;
     border : 1px solid #801480;
     padding : 6px 16px;
     font-size : 18px;
     background-color : #e194e1;
     color : #fff;
}

.Button:focus
{
     background-color : #e194e1;
     color : #9b649b;
     outline : 0;
}

fieldset #Center_Column, fieldset #Left_Column, fieldset #Right_Column
{
     text-align : left;
}

fieldset #Admin_Home
{
     width:170px;
     margin : 0 auto;
     text-align : left;
}

fieldset #Count_Input
{
     width:90px;
     margin : 0 auto;
     text-align : left;
}

fieldset #Email_Input
{
     width:145px;
     margin : 0 auto;
     text-align : left;
}

fieldset #Validate #Left_Column
{
     width : 8%;
     text-align : right;
}

fieldset #Validate #Right_Column
{
     width : 92%;
     text-align : left;
}